PARACODE(1)

NAME
paracode - command line Unicode conversion tool

SYNOPSIS
paracode [-t tables] string

DESCRIPTION
This manual page documents the paracode command.

paracode exploits the full power of the Unicode standard to convert the text into visually similar stream of glyphs, while using completely different codepoints. It is an excellent didactic tool demonstrating the principles and advanced use of the Unicode standard.

paracode is a command line tool working as a filter, reading standard input in UTF-8 encoding and writing to standard output.

OPTIONS

-ttables
    --tablestables

    Use given list of conversion tables, separated by a plus sign.

    Special name 'all' selects all the tables.

    Note that selecting 'other', 'cyrillic_plus' and 'cherokee' tables (and 'all') makes use of rather esoteric characters, and not all fonts contain them.

    Special table 'mirror' uses quite different character substitution, is not selected automatically with 'all' and does not work well with anything except plain ascii alphabetical characters.

    Example:

    paracode -t cyrillic+greek+cherokee

    paracode -t cherokee <input >output

    paracode -r -t mirror <input >output

    Possible tables are:

    cyrillic

    cyrillic_plus

    greek

    other

    cherokee

    all

-r

    Display text in reverse order after conversion, best used together with -t mirror.

SEE ALSO
iconv(1)

AUTHOR
Radovan Garabík <garabik @ kassiopeia.juls.savba.sk>